Subject: Fwd: Regarding Julie Brewer's Appointment
From: Ashish Dabral <[email-masked]>
To: Accounts Department <[email-masked]>
Date: Mon, 3 Oct 2016 21:27:25 +0530 (IST)

From: "steven" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Joel Graham" <[email-masked]>, "Paul Frisco" <[email-masked]> 
Sent: Monday, October 3, 2016 9:10:16 PM 
Subject: Re: Regarding Julie Brewer's Appointment 

As stated in a previous email, I accidentally checked out Vivian Scotts ticket under Julie Brewers account. 
Im asking you to please issue a refund to Vivian Scotts card ending in 8056 for 303.44. 
I have contacted Vivian already and she has paid her actual ticket, I told her we will issue her a refund for the 303.44. 

    * Asanda Aveda Spa 
    * 598 Broadway 
    * New York NY 10012 
    * (212) 966-0219 
    * http://www.asandaspa.com 

    * Julie Brewer 
    * 50 Murray Street, Apt 909 
    * New York, NY 10007 

Sale Date: 	10/2/2016 - 7:00 PM 
Sale ID: 	170794 
Sold By: 	Medina, Steven 
1 	Hair - Cut & Single - FP (Exp: 10/1/2017) 	$210.00 
	Discount (10.00%): 	- $21.00 
1 	Tip (Damara Gillespie (SS)) 	$50.00 
1 	Hair - Botanical - Add-On (Exp: 10/1/2017) 	$30.00 
	Discount (10.00%): 	- $3.00 
1 	Curl Moisturizing Mousse 	$26.00 
Subtotal: 	$292.00 
Sales Tax: 	$2.31 
Service Tax: 	$9.13 
Total Tax: 	$11.44 
Total: 	$303.44 
Payment Method 	Amount 
Visa/MC/DIS 	$303.44 
VIVIANE SCOTT 
Visa - ***8056 
Authorization #: 794813 

VIVIANE SCOTT 
Customer Copy 

On Mon, Oct 3, 2016 at 11:36 AM, Steven Medina < [email-masked] > wrote: 

This is Julie's receipt. 

    * Asanda Aveda Spa 
    * 598 Broadway 
    * New York NY 10012 
    * (212) 966-0219 
    * http://www.asandaspa.com 

    * Julie Brewer 
    * 50 Murray Street, Apt 909 
    * New York, NY 10007 

Sale Date: 	10/2/2016 - 7:17 PM 
Sale ID: 	170798 
Sold By: 	Medina, Steven 
1 	Hair - Cut & Single - FP (Exp: 10/1/2017) 	$210.00 
	Discount (10.00%): 	- $21.00 
1 	Hair - Botanical - Add-On (Exp: 10/1/2017) 	$0.00 
Subtotal: 	$189.00 
Tax: 	$8.03 
Total: 	$197.03 
Payment Method 	Amount 
Visa/MC/DIS 	$197.03 
JULIE BREWER 
Visa - ***8309 
Authorization #: 02646D 

JULIE BREWER 
Customer Copy 

On Mon, Oct 3, 2016 at 9:35 AM, Ashish Dabral < [email-masked] > wrote: 

BQ_BEGIN

Hello Steven, 

The client Julie Brewer had 1 appointment on 2nd October in SoHo Location under Damara Gillespie, but when I go to visit, I see the two appointments, so please let me know which one is actual appointment. 

Regards 
Ashish Dabral 

-- 

STEVEN MEDINA 

FRONT LINE 

ASANDA SPA LOUNGE 

598 BROADWAY 3FL 

NEW YORK, NY 10012 

[email-masked] 

http://www.asandaspa.com 

BQ_END

-- 

STEVEN MEDINA 

FRONT LINE 

ASANDA SPA LOUNGE 

598 BROADWAY 3FL 

NEW YORK, NY 10012 

[email-masked] 

http://www.asandaspa.com